Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

last supported php version?

Discussion in 'General Discussion' started by Lem0nHead, Apr 14, 2005.

  1. Lem0nHead

    Lem0nHead Well-Known Member

    Joined:
    Sep 2, 2003
    Messages:
    69
    Likes Received:
    0
    Trophy Points:
    156
    hello

    what's the last supported PHP version for cPanel?
    I have 4.3.10 on my server, but "latest version" on WHM shows "4.3.9"
    i assume that's a bug, but what about 4.3.11? is it already available?

    thanks
     
  2. Blue|Fusion

    Blue|Fusion Well-Known Member

    Joined:
    Sep 12, 2004
    Messages:
    378
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Cleveland, Ohio
    4.3.11 is available on cPanel. I see they also recently updated mysqlup for 4.1.11-standard, and just upgdated to that a few minutes ago.
     
  3. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    318
Loading...

Share This Page